
#logoWrapper
{
	box-shadow: 2px 2px 2px #739100;
	-moz-box-shadow: 2px 2px 2px #739100;
	-webkit-box-shadow: 2px 2px 2px #739100;
}

.secondaryViewports
{
	width: 100%;
	height: auto;
}

#productsViewPort
{
	overflow: hidden;
}

#productsViewPort img
{
	width: 100%;
}

#productsPage
{
	padding: 20px 0;
}

.pageTitle
{
	padding: 10px;
	border: 1px solid #989898;
	border-width: 1px 0;
	text-align: center;
}
	
.pageTitle h2
{
	font: bold 18px Monserrat, sans-serif, arial;
	padding-right: 16px;
	background: url("/images/flechas.png") no-repeat;
	background-position: center right;
	display: inline-block;
	color: #739100;
}

#productsContainer
{
	width: 100%;
	overflow: hidden;
}

.productTileWrapper
{
	float: left;
	width: 48%;
	margin: 10px 1%;
	height: 300px;
	overflow: hidden;
}

.productTile
{
	position: relative;
	width: 100%;
	height: 100%;
	background: #e3e3e3;
}

.productTile .productImage
{
	width: 40%;
	float: left;
	height: 100%;
	text-align: center;
}

.productTile .productImage img
{
	width: auto;
	height: 100%;
	padding: 10% 0;
}

.productInfo
{
	width: auto;
	height: 100%;
	overflow: hidden;
	padding: 35px 15px;
}

.productInfo h3, .productInfo h5, .productInfo p
{
	text-align: right;
	font-family: Monserrat, sans-serif, arial;
	margin-bottom: 5px;
}

.productInfo h3
{
	font-size: 18px;
	max-height: 38px;
	overflow: hidden;
}

.productInfo h5
{
	font-size: 24px;
	margin-bottom: 15px;
	max-height: 24px;
}

.productInfo p
{
	font-size: 12px;
	max-height: 130px;
	overflow: hidden;
	color: #484848;
}

.productInfo a
{
	padding: 12px 20px;
	background: #73ac00;
	color: #fff;
	float: right;
	margin-top: 5px;
	cursor: pointer;
}


@media screen and (max-width: 800px)
{

	.productTile .productImage img
	{
		width: auto;
		height: 90%;
	}

	.productInfo h3
	{
		font-size: 16px;
		max-height: 34px;
	}

	.productInfo h5
	{
		font-size: 22px;
	}
	.productInfo p
	{
		font-size: 12px;
	}
}

@media screen and (max-width: 650px)
{
	.productTileWrapper
	{
		width: 96%;
	}

	.productInfo h3
	{
		font-size: 21px;
		max-height: 44px;
	}

	.productInfo h5
	{
		font-size: 28px;
	}

	.productInfo p
	{
		font-size: 13px;
		max-height: 130px;
		color: #585858;
	}

	.productTile .productImage
	{
		width: 40%;
	}

	.productTile .productImage img
	{
		width: auto;
		height: 98%;
	}
}

@media screen and (max-width: 390px)
{
	.productTileWrapper
	{
		height: auto;
	}

	.productTile .productImage
	{
		float: none;
		width: 100%;
	}

	.productInfo
	{
		margin-top: -50px;
		width: 100%;
		text-align: center;
	}

	.productInfo h3, .productInfo h5
	{
		max-height: 200px;
		height: auto;
		text-align: center;
	}

	.productInfo p
	{
		max-height: 1000px;
		height: auto;
		text-align: center;
	}

	.productInfo a
	{
		float: none;
		display: inline-block;
	}
}
